# argocd-greedy

clone the project, create a branch and push it


# Create your kind cluster

kubectl apply -n argocd -f https://raw.githubusercontent.com/argoproj/argo-cd/stable/manifests/install.yaml


kubectl -n argocd get secret argocd-initial-admin-secret -o jsonpath="{.data.password}" | base64 -d && echo

create application in auto-sync with blblablabla on branch <yourbranch>